[setup]
AppTitle      =  疯狂医院2:超级医生
Ename         =  FengKuangYiYuan2
AppName       =  dosbox_run.exe
SoftId        =  40237
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =   
isReg         =  0
RUNCommand    =  
LastTime  =2014/9/9 11:55:51 
RunNum        =45
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
